export const getLottieColorFilters = (lottieJson, color) => {
    let filters = [];
    lottieJson.layers.forEach(value => {
        filters.push({keypath: value.nm, color: color});
    });
    return filters;
};
